News Flash:

Google Apps ar putea rula numai pe browsere noi

3 Iunie 2011
681 Vizualizari | 0 Comentarii
  Google a avertizat ca Google Apps ar putea inceta sa functioneze pe versiuni mai vechi ale browserelor web. Google a anuntat ca este nevoie de utilizarea capacitatilor browserelor moderne - in scopuri precum notificari desktop Gmail, incarcarea drag-and-drop in Google Docs si suport HTML5- pentru a permite aplicatiilor web sa progreseze, mai mult decat ar face-o un software traditional. Intr-o postare blog, Venkat Panchapakesan, vice presedinte pentru inginerie la Google, a spus ca "incepand cu 1 august, vom sprijini lansarile curente ale Chrome, Firefox, Internet Explorer si Safari. De fiecare data cand o noua versiune este lansata, vom incepe sustinerea acestei actualizari si vom opri sprijinul acordat versiunii mai vechi". Google va intrerupe suportul pentru Firefox 3.5, IE7 si Safari3 de la 1 august 2011. In aceste browsere mai vechi, este posibil sa intampinati probleme utilizand anumite caracteristici Gmail, Google Calendar, Google Talk, Google Docs si Google Sites, existand varianta ca aceste aplicatii sa inceteze sa functioneze in intregime", a continuat Panchapakeshan. Mozilla a lansat recent o versiune beta a browserului Firefox 5 in vederea testarii. Firefox 5 beta include suport aditional pentru animatiile CSS (cascading style sheet), standarde web incluzand HTML5 si o integrare desktop mai buna pentru utilizatorii Linux.  
Daca ti-a placut articolul, te asteptam si pe pagina de Facebook. Avem si Instagram.

stiri
Distribuie:  

Realitatea.net

Din aceeasi categorie

Mica publicitate

© 2018 - IT.BZI - Toate drepturile rezervate
Page time :0.1662 (s) | 35 queries | Mysql time :0.017347 (s)